@media screen and (max-width : 1480px) {
	.padding-lr-4 {padding-left: 0 !important; padding-right: 0 !important;}

	.order-window .content {margin: calc(var(--pad) * 6) calc(var(--pad) * 2.5); padding: calc(var(--pad) * 5);}
	.order-window .close-button {margin: calc(var(--pad) * -2) calc(var(--pad) * -2) calc(var(--pad) * 2) 0;}

	.row-home-hero .cover .image {width: 30%;}
	.row-home-hero .tagline {width: 32vw;}

	.row-sign-up .align {gap: calc(var(--pad) * 8);}
}

@media screen and (max-width : 1280px) {
	.wrapper {padding: 0 calc(var(--pad) * 2.5);}

	.padding-lr-2 {padding-left: 0 !important; padding-right: 0 !important;}

	.main-menu > ul {gap: calc(var(--pad) * 5);}

	.row-large-quote .align {gap: calc(var(--pad) * 6);}

	.row-sign-up .align {gap: calc(var(--pad) * 6);}
}

@media screen and (max-width : 1023px) {
	.padding-lr-1 {padding-left: 0 !important; padding-right: 0 !important;}

	.padding-top-xl {padding-top: calc(var(--pad) * 9);}
	.padding-bottom-xl {padding-bottom: calc(var(--pad) * 9);}
	.padding-left-xl {padding-left: 4%;}
	.padding-right-xl {padding-right: 4%;}

	.padding-top-l {padding-top: calc(var(--pad) * 6);}
	.padding-bottom-l {padding-bottom: calc(var(--pad) * 6);}
	.padding-left-l {padding-left: 2%;}
	.padding-right-l {padding-right: 2%;}

	.padding-top-m {padding-top: calc(var(--pad) * 2.5);}
	.padding-bottom-m {padding-bottom: calc(var(--pad) * 2.5);}
	.padding-left-m {padding-left: 0;}
	.padding-right-m {padding-right: 0;}

	#footer .site-logo {width: 100%; text-align: center;}
	#footer .primary-menu,
	#footer .secondary-menu {width: 100%; text-align: center;}

	#header .content {height: 80px;}
	#header .main-menu > ul {gap: calc(var(--pad) * 3);}
	#header .main-menu .level-0:not(.icon):not(.button) > a {font-size: 1.375rem; font-weight: 400;}
	#header .secondary-menu {width: 180px;}
	#header .site-logo {width: 180px;}
	#header .site-logo a {font-size: 2rem; line-height: 90%; padding: 0 calc(var(--pad) * 4);}

	.padding-from-header {padding-top: 80px;}

	a.button, .button a, button.button, input.button, span.button {height: calc(var(--pad) * 6); padding: 0 calc(var(--pad) * 3);}
	a.button.large,
	.button.large a,
	button.button.large,
	input.button.large,
	span.button.large {height: calc(var(--pad) * 6);}

	.row-home-hero .tagline.desktop {display: none;}
	.row-home-hero .tagline.mobile {display: block;}
	.row-home-hero .cover .image {width: 50%;}
	.row-home-hero .cover .badge {width: 15vw; font-size: 1.7vw;}
	.row-home-hero .cover:before {width: 120%;}

	.row-large-quote .media {width: 220px;}
	.row-large-quote:before {width: 40%; right: -10%; bottom: -25%;}

	.swiper-testimonials-wrap {width: 160%; margin-left: -30%;}

	.steps-grid .step {width: 32%;}

	.sticky-boxes .box .number {font-size: 360px;}

	.row-sign-up:after {width: 42%; bottom: -35%;}

	.row-sign-up .input {height: calc(var(--pad) * 6); padding: 0 calc(var(--pad) * 1.5); font-size: 1rem;}
}

@media screen and (max-width : 899px) {

}

@media screen and (max-width : 767px) {
	.padding-lr-3 {padding-left: 0 !important; padding-right: 0 !important;}

	.padding-top-xl {padding-top: calc(var(--pad) * 6);}
	.padding-bottom-xl {padding-bottom: calc(var(--pad) * 6);}

	.padding-top-l {padding-top: calc(var(--pad) * 4.5);}
	.padding-bottom-l {padding-bottom: calc(var(--pad) * 4.5);}

	h1, .h1,
	h2, .h2,
	h3, .h3,
	h4, .h4,
	h5, .h5,
	h6, .h6,
	.entry-content p, .entry-content .as-p,
	.entry-content hr,
	.entry-content ul, .entry-content ol,
	.entry-content iframe,
	.entry-content .table, .entry-content table,
	.button-group
	{margin: 0 0 calc(var(--pad) * 2.5) 0;}

	.entry-content p, .entry-content .as-p {font-size: 1em;}
	.entry-content li {font-size: 1em; padding: 0 0 0 calc(var(--pad) * 2.25);}
	.entry-content ul li:before {top: 8px;}

	h3, .h3 {font-size: 1.75rem !important; line-height: 120% !important;}
	h5, .h5 {font-size: 1.25rem !important; line-height: 140% !important;}

	.order-window .content {margin: 0; padding: calc(var(--pad) * 5) calc(var(--pad) * 3); border-radius: 0;}
	.order-window .close-button {margin: 0 0 calc(var(--pad) * 2) 0;}

	.order-window .book {flex: 100%; padding: 0 6%;}
	.order-window .book-after {flex: 100%; margin-top: calc(var(--pad) * 4);}

	#header .content {gap: var(--pad);}
	#header .site-logo {width: unset;}
	#header .site-logo a {font-size: 1.75rem; line-height: 100%; padding: 0 calc(var(--pad) * 2);}
	#header .primary-menu {display: none;}
	#header .secondary-menu {flex: 1;}
	#header .level-0.button > a {height: calc(var(--pad) * 5); padding: 0 calc(var(--pad) * 2); font-size: 1.5rem;}
	#mobile-menu-toggle {display: inline-block;}

	#mobile-menu:before {width: 70%;}

	.row-large-quote .author.desktop {display: none;}
	.row-large-quote .author.mobile {display: block;}
	.row-large-quote .align {align-items: center; justify-content: center; gap: calc(var(--pad) * 3);}
	.row-large-quote .quote {order: -1; flex: 100%; text-align: center;}
	.row-large-quote .text:before {margin: 0 auto calc(var(--pad) * 3) auto;}
	.row-large-quote .media {width: 100px;}
	.row-large-quote:before {width: 50%; bottom: -22%;}

	.swiper-testimonials-wrap {width: 220%; margin-left: -60%;}

	.testimonial {padding: calc(var(--pad) * 3.5); gap: calc(var(--pad) * 2.5);}
	.testimonial .text:before {width: calc(var(--pad) * 3);}
	.testimonial .text p {font-size: 1.25rem;}

	.glightbox-clean .gslide-media.gslide-inline,
	.glightbox-clean .gslide-media.gslide-external {padding: calc(var(--pad) * 8) calc(var(--pad) * 3) calc(var(--pad) * 3) calc(var(--pad) * 3); border-radius: calc(var(--pad) * 2);}

	.lightbox-window-close {right: calc(var(--pad) * 4);}

	.liner {height: 120px;}

	.steps-grid {gap: calc(var(--pad) * 7);}
	.steps-grid .step {width: 100%;}
	.steps-grid .step:not(:first-child) .liner {display: none;}
	.steps-grid .image {height: unset; padding: 0 20%;}
	.steps-grid .image img {object-fit: unset;}

	.sticky-boxes {margin: 0 0 100px 0;}
	.sticky-boxes .box .align {padding: calc(var(--pad) * 4);}
	.sticky-boxes .box .number {font-size: 280px; left: calc(var(--pad) * 2); top: 0; transform: none;}
	.sticky-boxes .box .body p {font-size: 1.5rem; line-height: 130%;}
	.sticky-boxes .box .head {margin: 0 0 calc(var(--pad) * 5) 0;}
	.sticky-boxes .box .body {margin: 0;}
	.sticky-boxes .box:nth-child(2) .align {top: 50px;}
	.sticky-boxes .box:nth-child(3) .align {top: 100px;}

	.row-sign-up:after {left: unset; bottom: unset; top: 0; right: -10%; width: 54%;}
	.row-sign-up .align {gap: calc(var(--pad) * 3);}
	.row-sign-up .content {flex: 100%; text-align: center;}

	.row-book-promo .cover {width: 100%; padding: 0 20%; margin: 0 0 calc(var(--pad) * 2) 0;}
	.row-book-promo .content {text-align: center;}
}

@media screen and (max-width : 599px) {
	
}

@media screen and (max-width : 467px) {
	#footer .primary-menu > ul {grid-auto-flow: unset; gap: 0;}	

	#mobile-menu:before {width: 90%;}

	.row-home-hero .cover .badge {width: 20vw; font-size: 2.1vw;}

	.row-home-hero .cta {margin: calc(var(--pad) * 4) 0 0 0; gap: calc(var(--pad) * 2.5);}
	.row-home-hero .cta ul {gap: calc(var(--pad) * 2); width: 100%;}
	.row-home-hero .cta li {width: 100%;}

	.row-book-promo .cover {padding: 0 15%;}

	h1, .h1 {line-height: 90% !important;}
}

@media screen and (max-width : 424px) {
	.steps-grid .image {padding: 0 10%;}
}

@media screen and (max-width : 374px) {
	#header .secondary-menu {display: none;}
}